Fedora-Linux.nl Forumindex Fedora-Linux.nl
Het forum van Fedora-Linux.nl.
Deze site wordt gehost door Exonet Internet Services
 
 FAQFAQ   ZoekenZoeken   GebruikerslijstGebruikerslijst   GebruikersgroepenGebruikersgroepen   RegistrerenRegistreren 
 ProfielProfiel   Log in om je privéberichten te bekijkenLog in om je privéberichten te bekijken   InloggenInloggen 

openssl installeren met rpm -> error Unlocatable Package

 
Nieuw onderwerp plaatsen   Reageren    Fedora-Linux.nl Forumindex -> Beginners
Vorige onderwerp :: Volgende onderwerp  
Auteur Bericht
Marc Meertens



Geregistreerd op: 19 Jan 2006
Berichten: 6
Woonplaats: Amsterdam

BerichtGeplaatst: Do Jan 19, 2006 5:30 pm    Onderwerp: openssl installeren met rpm -> error Unlocatable Package Reageren met citaat

Ik ben een newbie in linux (en dus ook Fedora), maar erg enthousiast. Het inrichten en werkend krijgen van een server werkt makkelijk.
Nu wil ik webmin over het internet gebruiken en dus via SSL werken.
Maar daarvoor moet ik openssl beschikbaar hebben.
Heb de rpm gedownload en in de root home map gezet.
Probeer eerst het develop pakket te installeren, maar telkens krijg ik de melding "Unlocatable Package" openssl "Required by" ('openssl-develop', '0.9.8a', '5').
Rare melding, want dat is juist het pakket dat ik wil installeren.
Kan iemand mij verder helpen?
groet, Marc.
Terug naar boven
Profiel bekijken Stuur privébericht
Sauron



Geregistreerd op: 09 Jan 2006
Berichten: 40
Woonplaats: Beegden

BerichtGeplaatst: Do Jan 19, 2006 5:39 pm    Onderwerp: Reageren met citaat

Je moet eerst het andere pakket instaleren, en dan de develop
Terug naar boven
Profiel bekijken Stuur privébericht E-mail versturen MSN Messenger
Gast






BerichtGeplaatst: Do Jan 19, 2006 7:52 pm    Onderwerp: Reageren met citaat

Sauron schreef:
Je moet eerst het andere pakket instaleren, en dan de develop

Dank je voor je snelle reactie.
Wanneer ik jouw sugestie probeer, dan krijg ik nog veel meer foutmeldingen van unlocatable packages. Zou ik een rpm vanuit een bepaalde folder moeten installeren?
Of misschien eerst rpm updaten? Ik draai met Fedora Core 3.
Terug naar boven
Thijs
Administrator


Geregistreerd op: 10 Feb 2005
Berichten: 1173
Woonplaats: Hengelo G.

BerichtGeplaatst: Do Jan 19, 2006 8:06 pm    Onderwerp: Reageren met citaat

Probeer 't eens met yum:
yum install openssl

Yum lost al die lastige dependencies voor je op.
Leuker kunnen we het niet maken, wel makkelijker !
Terug naar boven
Profiel bekijken Stuur privébericht E-mail versturen Website bekijken MSN Messenger
Gast






BerichtGeplaatst: Vr Jan 20, 2006 7:34 pm    Onderwerp: Reageren met citaat

Thijs schreef:
Probeer 't eens met yum:
yum install openssl

Yum lost al die lastige <a href="http://www.fedora-linux.nl/wiki/index.php/Dependencies" target="_blank">dependencies</a> voor je op.
Leuker kunnen we het niet maken, wel makkelijker !



Thijs,

Ben er achtergekomen dat OpenSSL al standaard was geinstalleerd. Heb toen Net::SSLeay gedownload en gecompileerd met perl. Werkte probleemloos.
Nu draait Webmin mooi via https.
Bedankt voor je hulp al is het op een andere manier gelukt.
vr. groet, Marc.
Terug naar boven
Berichten van afgelopen:   
Nieuw onderwerp plaatsen   Reageren    Fedora-Linux.nl Forumindex -> Beginners Tijden zijn in GMT + 1 uur
Pagina 1 van 1

 
Ga naar:  
Je mag geen nieuwe onderwerpen plaatsen in dit subforum
Je mag geen reacties plaatsen in dit subforum
Je mag je berichten niet bewerken in dit subforum
Je mag je berichten niet verwijderen in dit subforum
Je mag niet stemmen in polls in dit subforum


Powered by phpBB © 2001, 2005 phpBB Group
Vertaling door Lennart Goosens.